информационная безопасность
без паники и всерьез
 подробно о проектеRambler's Top100
За кого нас держат?Портрет посетителяГде водятся OGRы
BugTraq.Ru
Русский BugTraq
 Анализ криптографических сетевых... 
 Модель надежности двухузлового... 
 Специальные марковские модели надежности... 
 Рекордное число уязвимостей в 2021 
 Блокировка российских аккаунтов... 
 Отзыв сертификатов ЦБ РФ, ПСБ,... 
главная обзор RSN блог библиотека закон бред форум dnet о проекте
bugtraq.ru / форум / networking
Имя Пароль
ФОРУМ
все доски
FAQ
IRC
новые сообщения
site updates
guestbook
beginners
sysadmin
programming
operating systems
theory
web building
software
hardware
networking
law
hacking
gadgets
job
dnet
humor
miscellaneous
scrap
регистрация





Легенда:
  новое сообщение
  закрытая нитка
  новое сообщение
  в закрытой нитке
  старое сообщение
  • Напоминаю, что масса вопросов по функционированию форума снимается после прочтения его описания.
  • Новичкам также крайне полезно ознакомиться с данным документом.
Судя по KB от M$, поддерживает начиная с Microsoft Internet Explorer 1.0 22.09.09 16:40  Число просмотров: 1107
Автор: JINN <Sergey> Статус: Elderman
<"чистая" ссылка> <обсуждение закрыто>
> Пытался выйти в интернет через socks-proxy при помощи
> Internet Explorer 6-й версии. Не получилось. Fire Fox через
> тот же socks-proxy работает на ура.
> С какой версии в Internet Explorer включена поддержка
> socks-proxy и включена ли она вообще?

Cannot Connect to the Internet During Internet Explorer Setup
http://support.microsoft.com/kb/175989

В 5-ом и 6-ом точно работает
<networking> Поиск 






Rambler's Top100
Рейтинг@Mail.ru


  Copyright © 2001-2022 Dmitry Leonov   Page build time: 0 s   Design: Vadim Derkach